[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fa-vlr";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-down-open:before { content: '\e800'; } /* '' */
.icon-home:before { content: '\e801'; } /* '' */
.icon-plus-circled:before { content: '\e802'; } /* '' */
.icon-bullhorn:before { content: '\e803'; } /* '' */
.icon-minus-circled:before { content: '\e804'; } /* '' */
.icon-info-circled:before { content: '\e805'; } /* '' */
.icon-comments:before { content: '\e806'; } /* '' */
.icon-mail:before { content: '\e807'; } /* '' */
.icon-star:before { content: '\e808'; } /* '' */
.icon-flash:before { content: '\e809'; } /* '' */
.icon-search:before { content: '\e80a'; } /* '' */
.icon-camera-alt:before { content: '\e80b'; } /* '' */
.icon-star-empty:before { content: '\e80c'; } /* '' */
.icon-t-shirt:before { content: '\e80d'; } /* '' */
.icon-comment:before { content: '\e80e'; } /* '' */
.icon-heart-empty:before { content: '\e80f'; } /* '' */
.icon-cw:before { content: '\e810'; } /* '' */
.icon-edit:before { content: '\e811'; } /* '' */
.icon-cancel:before { content: '\e812'; } /* '' */
.icon-cancel-circled:before { content: '\e813'; } /* '' */
.icon-cog:before { content: '\e814'; } /* '' */
.icon-attention:before { content: '\e815'; } /* '' */
.icon-male:before { content: '\e816'; } /* '' */
.icon-female:before { content: '\e817'; } /* '' */
.icon-clock:before { content: '\e818'; } /* '' */
.icon-lock:before { content: '\e819'; } /* '' */
.icon-lock-open:before { content: '\e81a'; } /* '' */
.icon-split:before { content: '\e81b'; } /* '' */
.icon-pin:before { content: '\e81c'; } /* '' */
.icon-th-large:before { content: '\e81d'; } /* '' */
.icon-heart:before { content: '\e81e'; } /* '' */
.icon-hourglass:before { content: '\e81f'; } /* '' */
.icon-th-large-1:before { content: '\e820'; } /* '' */
.icon-list:before { content: '\e821'; } /* '' */
.icon-fire:before { content: '\e822'; } /* '' */
.icon-dot:before { content: '\e823'; } /* '' */
.icon-play:before { content: '\e824'; } /* '' */
.icon-left-big:before { content: '\e825'; } /* '' */
.icon-right-big:before { content: '\e826'; } /* '' */
.icon-doc-text-inv:before { content: '\e827'; } /* '' */
.icon-plus:before { content: '\e828'; } /* '' */
.icon-feather:before { content: '\e829'; } /* '' */
.icon-thumbs-up:before { content: '\e82a'; } /* '' */
.icon-external-link:before { content: '\f08e'; } /* '' */
.icon-arrow-right:before { content: '\f0a9'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-chat-empty:before { content: '\f0e6'; } /* '' */
.icon-quote-right:before { content: '\f10e'; } /* '' */
.icon-reply:before { content: '\f112'; } /* '' */
.icon-chevron-up:before { content: '\f139'; } /* '' */
.icon-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-plug:before { content: '\f1e6'; } /* '' */
.icon-user-times:before { content: '\f235'; } /* '' */
.icon-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-user-o:before { content: '\f2c0'; } /* '' */
.icon-facebook:before { content: '\f308'; } /* '' */